Skip to main content
GET
/
admin
/
api
/
v1
/
prompts
/
{prompt_row_id}
Get Prompt
curl --request GET \
  --url https://api.example.com/admin/api/v1/prompts/{prompt_row_id}
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "promptId": "<string>",
  "version": 123,
  "content": "<string>",
  "tags": [
    "<string>"
  ],
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.idun-group.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

prompt_row_id
string<uuid>
required

Response

Successful Response

GET response and the data payload of POST/PATCH/DELETE responses.

id
string<uuid>
required
promptId
string
required
version
integer
required
content
string
required
tags
string[]
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
Last modified on May 22, 2026